Subject: Trainer Candidate - Prashant Katare
From: Prashant Katare <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 14 Dec 2022 10:13:56 -0500

| | Tech Support Test

Name | Prashant Katare
E-mail | [email-masked]
Phone Number | (+91) 6263146098
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Mayur vihar 1

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Vcare | Supervisor | 25 dec | 48k
Previous Employer 1 | Jindal intellicom | Quality analyst | 12 april | 38 k
Previous Employer 2 | Infospan | Sr. Qa | 12 march | 32 k

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in Quality? | Handling quality team and sme also responsible for superaudits, calibration.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I used to create superaudits reports and assigned accounts for the audits to quality analyst. The most difficult situations faced while discussed rebuttals on call with team lead/supervisor and users. As they did not convince easily to accept errors. So based on that it's little bit difficult to update audit scores users wise. So regarding audits I used to take hurdles with my quality team and based on that I used to instruct my team to pick audits accordingly. Sometimes issues which I was facing regarding the feedback discussion with user including my quality some users accepted the error some did not accept so we need to get proper clarification with user and quality auditor who used to audit the account. Now come to the reports after sending quality some users accepted the errors some not so we had to schedule meeting/call who did not accept the errors. So we had to convince the supervisor that is calibration call b/w user, quality auditor and supervisor.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is like the customer listened and did not interest in our products. And great customer service is like where customer listened and he/she interested in our products.
What according to you makes you a good candidate for this position? | I have a good analysing skills and leadership skills. As I handled more than 20 lob or users team.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |